{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "shapescape_mb:frog_boss_totem_player",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:icon": {
				"textures": {
					"default": "shapescape_mb_frog_boss_totem_player_item"
				}
			},
			"minecraft:max_stack_size": {
				"value": 1
			}
		}
	}
}